[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Iceweasel 3.5

Hello; First of all I'm not that familiar with a Linux GUI as I usually run
GNU/Linux headless via CLI.

I've got Lenny running Xserver-Xorg and I've noticed that the default
Iceweasel aka Firefox is an older version and I prefer to run the latest.

I have checked backports for stable and there doesn't appear to be a 3.5
version, so I got Mozilla's version. Only problem it depends on XUL* which
wasn't available via my sources list for Lenny.

So how does one use the latest version of this web browser on Stable ?

Reply to: